Subject: Mass Spectrum Program

From: [email-masked] (Joe Golab)
Date: Tue, 13 Oct 1998 17:32:17 -0500

Hi All!

Does anyone know of a software program (or algorithm even) that can
predict the species in a mass spectrum given the parent compound?
I don't care about distribution or even the spectrum ... just the
possibilities.  This seems to be trivial at first glance BUT ...

-- 

:Joe
 [email-masked]
 (630) 961-7878  <SOCON 231 7878>

 +-------------------------------------------------------------------------+
 | The difference between reality and fiction?  Fiction has to make sense. |
 |                                                            - Tom Clancy |
 +-------------------------------------------------------------------------+